<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 5</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text3.html">Regresar</a> <a href="text5.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img4.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Portátiles y móviles</b></font></p>
<p><b><font color="#FFFFFF">3.</b></font></p>
<p>· Los equipos estarán bajo custodia del usuario</p>
<p>· La sustracción deberá ser puesta en conocimiento inmediatamente</p>
<p>· Deberá utilizarse para fines institucionales</p>
<p>· Cuando la información contenida sea “Sensible” tendrá que cifrarse el dispositivo</p>
<p>· Cuando se modifiquen las circusntancias profesionales se tendrá que entregar el equipo.</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>